Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ error-log-viewer Plugin up to 1.0.5 on WordPress cross site scripting

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š error-log-viewer Plugin up to 1.0.5 on WordPress cross site scripting


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in error-log-viewer Plugin up to 1.0.5 on WordPress (WordPress Plugin). It has been rated as problematic. Affected by this issue is an unknown code block. Upgrading to version 1.0.6 eliminates this vulnerability. ...



๐Ÿ“Œ CVE-2015-10093 | Mark User as Spammer Plugin 1.0.0/1.0.1 on WordPress plugin/plugin.php user_row_actions url cross site scripting


๐Ÿ“ˆ 29.62 Punkte

๐Ÿ“Œ podlove-podcasting-plugin-for-wordpress Plugin up to 2.3.15 on WordPress cross site scripting


๐Ÿ“ˆ 29.25 Punkte

๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 26.41 Punkte

๐Ÿ“Œ CVE-2022-2398 | Comments Fields Plugin up to 4.0 on WordPress Field Error Message cross site scripting


๐Ÿ“ˆ 26.05 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 24.81 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 24.81 Punkte

๐Ÿ“Œ [webapps] - WordPress Plugin Contact Form Manager - Cross-Site Request Forgery / Cross-Site Scripting


๐Ÿ“ˆ 24.81 Punkte

๐Ÿ“Œ Donation Plugin and Fundraising Platform Plugin up to 2.3.0 on WordPress wp-admin/edit.php csv cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ twitter-plugin Plugin up to 2.54 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ wp-google-map-plugin Plugin up to 3.1.1 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ wp-google-map-plugin Plugin up to 2.3.6 on WordPress remove_query_arg/add_query_arg cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ contact-form-plugin Plugin up to 3.95 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ contact-form-plugin Plugin up to 3.51 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ contact-form-plugin Plugin up to 4.0.5 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ contact-form-plugin Plugin up to 4.0.1 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ custom-search-plugin Plugin up to 1.35 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ adsense-plugin Plugin up to 1.43 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ contact-form-plugin Plugin up to 3.3.4 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ Elements Kit Lite Plugin/Elements Kit Pro Plugin up to 2.1.x on WordPress Widget cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ CVE-2022-1951 | Core plugin for Kitestudio Plugin up to 2.3.0 on WordPress AJAX Action cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ CVE-2022-3808 | WebFactory Under Construction Plugin on WordPress Plugin Setting cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ CVE-2023-0423 | Amazon S3 Plugin Plugin up to 1.5 on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ CVE-2023-47777 | Automattic WooCommerce Plugin/WooCommerce Blocks Plugin on WordPress cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ CVE-2022-2190 | Gallery Plugin for Plugin up to 1.8.4.6 on WordPress Attribute $_SERVER['REQUEST_URI'] cross site scripting


๐Ÿ“ˆ 24.36 Punkte

๐Ÿ“Œ WordPress Backup to Dropbox Plugin up to 4.0 on WordPress wp-admin/admin.php cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ WordPress Backup to Dropbox Plugin bis 4.0 auf WordPress wp-admin/admin.php Cross Site Scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ Bookly #1 WordPress Booking Plugin Lite up to 14.4 on WordPress jQuery ng-payment_details_dialog.js Request cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ ckeditor-for-wordpress Plugin up to 4.5.3.0 on WordPress Reflected cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ CVE-2022-1010 | Login using WordPress Users Plugin up to 1.13.3 on WordPress Setting cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ CVE-2021-24910 | Transposh WordPress Translation Plugin up to 1.0.7 on WordPress AJAX Action cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ Bookly #1 WordPress Booking Plugin Lite bis 14.4 auf WordPress jQuery ng-payment_details_dialog.js Request Cross Site Scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ CVE-2023-0065 | i2 Pros & Cons WordPress Plugin up to 1.3.1 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 23.99 Punkte

๐Ÿ“Œ CVE-2022-47145 | Blockonomics WordPress Bitcoin Payments Plugin up to 3.5.7 on WordPress cross site scripting


๐Ÿ“ˆ 23.99 Punkte











matomo